package com.palmnest.service.repair;

import com.palmnest.application.bean.Page;
import com.palmnest.model.repair.RepairService;
import com.palmnest.service.GenericManager;

import java.util.Map;

public interface RepairServiceManager extends GenericManager<RepairService, Long> {


	public Page findPageBy(Map<String, Object> params, int pageSize, int pageNo);

	String getNo();

	void push(Long parseLong) throws Exception;

	void pushWx(RepairService repairService);
}
